html{
margin-top:9px;
}

a { outline: none; }
a:hover, a:active, a:focus {
  // styling for any way a link is about to be used
}
img { outline: none; }

input{font-weight: bold;}
.hand{cursor: hand; cursor: pointer;}

input[type=image] {-webkit-border-radius:0px;} /* prevent rounded corners */

.slide-out-div1 { /* SIDE MENU */
cursor: hand; cursor: pointer;
}

.slide-out-div2 { /* SERVICES */
padding: 8px 10px 0px 40px;
width: 450px;
background: #FFB7B7;
border: 1px solid #29216d;
cursor: hand; cursor: pointer;
}

.slide-out-div3 { /* SYLLABI */
padding: 8px 10px 0px 34px;
width: 250px;
background: #E1C8AF;
border: 1px solid #29216d;
cursor: hand; cursor: pointer;
}

.slide-out-div4 { /* TRANSLATE */
cursor: hand; cursor: pointer;
}

#services {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

#syllabi {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

@font-face {
font-family: Comic Sans MS, arial, helvetica
src: url('COMIC.TTF') format("truetypefont");
}
/* for IE */
@font-face {
font-family: Comic Sans MS, arial, helvetica;
src: url('comic-webfont.eot?'),format('eot'); /* might need the question mark for < ie10 */
}
body {
font-family: Comic Sans MS, arial, helvetica; /*degrades to a standard web font if unavailable */
font-size:1em;
}

.comic {
font-family: MarkerFelt-Thin, Comic Sans MS,  arial, helvetica; /* MarkerFelt-Thin for iPad */
font-size: 13px;
color : #000;
}

.comicred {
font-family: MarkerFelt-Thin, Comic Sans MS,  arial, helvetica;
font-size: 13px;
color: #ff0000;
}

.text{ 
  font-family: Arial, Helvetica, sans-serif; 
  font-size:13px; 
  font-weight:bold; 
  background-color:FFF; 
  color:FF0000; 
}
.textblack{ 
  font-family: Arial, Helvetica, sans-serif; 
  font-size:13px; 
  font-weight:normal; 
  background-color:FFF; 
  color:000000; 
}
.TextArea {
font-family : verdana, tahoma; 
font-size : 11px; 
background : #0000ff; 
color : #ffffff; 
}
.TextArea1a {
border-style:solid; border-width:1px; font-family : Verdana; 
font-size : 10px; 
background : #0000FF; 
color : #FFFFFF;
cursor: hand;
cursor: pointer; 
}
.TextArea1b {
border-style:solid; border-width:1px; font-family : Verdana; 
font-size : 10px; 
background : #D60808; 
color : #FFFFFF;
cursor: hand;
cursor: pointer; 
}
.TextArea1c {
border-style:solid; border-width:1px; font-family : Verdana; 
font-size : 10px; 
background : #008000; 
color : #FFFFFF;
cursor: hand;
cursor: pointer; 
}
.TextArea1d {
border-style:solid; border-width:1px; font-family : Verdana; 
font-size : 10px; 
background : #B99A07; 
color : #FFFFFF;
cursor: hand;
cursor: pointer; 
}
.TextArea2 {
font-family : verdana, tahoma; 
font-size : 11px; 
background : #00C000; 
color : #ffffff; 
}
.TextArea3 {
border:1px solid #FFFFFF; font-family : Arial; 
font-size : 11px; 
background : #CC3300;
color : #FFFFFF;
height : 16px;  
}
.Format3 {
font-family : verdana, tahoma; 
font-size : 11px;
background : #b0c0d0; 
border-bottom : 1px solid #55556d; 
border-right : 1px solid #55556d; 
border-left : 1px solid #55556d; 
border-top : 1px solid #55556d; 
color : #000033; 
height : 19px; 
}
.Format4 {
border:0px solid #55556d; font-family : Arial; 
font-size : 8pt;
background : #b0c0d0; 
color : #000033; 
height : 15px; 
}
.GoldTextsmall {
font-family: Arial; 
font-size: 12px;
font-weight: bold; 
font-style: italic;
color: #808000;
padding-left:3px;
}
.menuitems{
padding-left:15px;
padding-right:15px;
}
#ie5menu{
position:absolute;
width:200px;
border:2px solid black;
background-color:menu;
font-family:Verdana;
font-size: 9px;
line-height:20px;
cursor:default;
visibility:hidden;
}

.installation {				/* INSTALLATION POPUP */
font-family: Verdana; 
font-size: 11px; 
background: #008080; 
color: #FFFFFF;
font-weight:bold;
}

.spinwheel {
cursor: hand; cursor: pointer;
border-style:solid; border-width:1; padding:1; font-size: 11px; 
background: #00C000;
font-weight: bold;
color: #FFFFFF;
height: 20px  
}

                           /* TOOLTIP */
a {
   outline: 0;
}
a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}
 
a.info:hover{z-index:25; background-color:#ff0}
 
a.info span{display: none}
 
a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:50px; width:400px;
    border:1px solid #0cf;
    padding:10px;
    background-color:#cff; color:#000;
    font-family: Arial; 
    font-size: 11px;
}

a.info2{
    position:relative; /*this is the key*/
    z-index:24;
    color:#000;
    text-decoration:none}
 
a.info2:hover{z-index:25;}
 
a.info2 span{display: none}
 
a.info2:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:70px; width:150px;
    border:1px solid #0cf;
    padding:5px;
    color:#000;
    font-family: Arial; 
    font-size: 13px;
}

a.info3{
    position:relative; /*this is the key*/
    z-index:24;
    color:#000;
    text-decoration:none}
 
a.info3:hover{z-index:25;}
 
a.info3 span{display: none}
 
a.info3:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:30px; width:70px;
    border:1px solid #0cf;
    padding:5px;
    color:#000;
    font-family: Arial; 
    font-size: 13px;
}

a.info4{
    position:relative; /*this is the key*/
    z-index:24; background-color:#000;
    color:#FFF;
    text-decoration:none}
 
a.info4:hover{z-index:25; background-color:#000}
 
a.info4 span{display: none}
 
a.info4:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-50px; width:400px;
    border:3px solid #000;
    padding:10px;
    background-color:#000; color:#FFF;
    font-family: Arial; 
    font-size: 15px;
}

a.info5{  /* MESSAGING SERVICE NOTICE (OVERVIEW) */
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}
 
a.info5:hover{z-index:25; background-color:#ff0}
 
a.info5 span{display: none}
 
a.info5:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:10px; width:200px; right:100px;
    border:1px solid #0cf;
    padding:10px;
    background-color:#cff; color:#000;
    font-family: Arial; 
    font-size: 11px;
}

***************************************
/* BASIC HINTS - LEFT SLIDE IN */

	a.sidelink {
		color:#D60808;
		text-decoration:none;
	}
	a:hover.sidelink {
		text-decoration:underline;
	}	
	#dhtmlgoodies_leftPanel ul{
		padding-left:20px;
		margin-left:0px;
	}
	#dhtmlgoodies_leftPanel div{
		padding:2px;
	}
	#mainContent{
		width:660px;
		margin-left:150px;
		background-color:#FFF;
		padding-right:0px;
		border-left:1px solid #000;
		border-right:1px solid #000;
		border-bottom:1px solid #000;
	}
	#dhtmlgoodies_leftPanel{	/* Styling the help panel */
		background-color:#800080;	/* Purple background color */
		color:#FFF;	/* White text color */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Which font to use */
		
		/* You shouldn't change these 5 options unless you need to */		
		height:100%;		
		left:0px;
		z-index:10;
		position:absolute;
		display:none;
	}
	#dhtmlgoodies_leftPanel #leftPanelContent{
		padding:0px;
	}
	#dhtmlgoodies_leftPanel .closeLink{ /* Layout of close link */
		padding-left:2px;
		padding-right:2px;
		background-color:#FFF;
		position:absolute;
		top:2px;
		right:2px;
		border:1px solid #000;
		color:#000;
		font-size:0.8em;
		text-decoration:none;				
	}
	#dhtmlgoodies_leftPanel .closeLink:hover{	/* Close link text  - mouseover effect*/
		color:#FFF;
		background-color:#000;
	}

#top-btn {
position: fixed;
top: 500px;
right: 30px;
font-family: arial, verdana, tahoma; 
line-height: 14px;
font-size: 14px;
color: #FEFEFE;
background: #4E4E4E;
padding: 14px 9px;
font-style: italic;
-moz-border-radius: 31px;
border-radius: 31px;
display:none;
text-decoration: none;
}

#bot-btn {
position: fixed;
top: 490px;
right: 20px;
font-family: arial, verdana, tahoma; 
line-height: 14px;
font-size: 14px;
color: #FEFEFE;
background: #CCCCCC;
padding: 1px 6px;
font-style: italic;
-moz-border-radius: 31px;
border-radius: 31px;
display:none;
text-decoration: none;
}